RubyGems Navigation menu

Reverse dependencies for aws-sdk-support Latest version of the following gems require aws-sdk-support

Total downloads 44,849,836

For this version 58,691

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: